body 
{
    background-color:White;
}
.textblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #393939;
	text-decoration: none;
	text-align: justify;
}

.textblackfoot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #393939;
	text-decoration: none;
	text-align: justify;
}

.textblackfoot:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ff0000;
	text-decoration: none;
	text-align: justify;
}
.helpTip
{
    font-family:Times New Roman;
    font-size:8pt;
    color:Gray;
}
.helpTipRed
{
    font-family:Times New Roman;
    font-size:9pt;
    color:#FF9E06;
}
.tblStyle
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color:Black;
	text-decoration: none;
	text-align: center;
	width:98%;
	height:100%;
}
.tblSubStyle
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: Black;
	text-decoration: none;
	text-align: left;
	border-color:gray;
	border-width:0px;
	border-style:inset;
	background-color:White;
	  

}.trHeaderHelpDesk
{
    font-family: Verdana , Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: White;
	text-decoration: none;
	text-align: left;
	background-color:#7672AC;
}
.trHeaderHelpDeskRight
{
    font-family: Verdana , Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: White;
	text-decoration: none;
	text-align: right;
	background-color:#7672AC;
}
.trHeaderHelpDeskCenter
{
    font-family: Verdana , Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: White;
	text-decoration: none;
	text-align: center;
	background-color:#7672AC;
}
.trHeader
{
    font-family: Verdana , Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: White;
	text-decoration: none;
	text-align: left;
	background-color:Gray;
}
.trHeaderCenter
{
    font-family: Verdana , Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: White;
	text-decoration: none;
	text-align: center;
	background-color:Gray;
}
.txtBox
{
    font-family:Arial;
    font-size:10pt;
    font-weight:normal;
    text-align:left;
    text-decoration:none;
    border-color:Green;
    border-width:1px;
    border-style:solid;
    width:240px;
    
}
.txtBoxReadOnly
{
    font-family:Arial;
    font-size:10pt;
    font-weight:normal;
    text-align:left;
    text-decoration:none;
    border-color:Green;
    border-width:1px;
    border-style:solid;
    width:240px;
    background-color:#EFEFEF;
    
}
.txtBoxMulti
{
    font-family:Arial;
    font-size:10pt;
    font-weight:normal;
    text-align:left;
    text-decoration:none;
    border-color:Green;
    border-width:1px;
    border-style:solid;
    width:240px;
    height:55px;
    
}
.ddlist
{
    font-family:Arial;
    font-size:10pt;
    font-weight:normal;
    text-align:left;
    text-decoration:none;
    border-color:Green;
    border-width:1px;
    border-style:solid;
    width:243px;
    
}
.errorMsg
{
   
    color:Red;
    font-weight:bold;
    font-family:Tahoma;
    text-decoration:none;
    width:100%;
    font-size:11pt; 
    text-align:center; 
    text-decoration:underline;
    
}
.msg
{
    
    color:Green;
    font-weight:bold;
    font-family:Tahoma;
    text-decoration:none;
    width:100%; 
    font-size:11pt; 
    text-align:center;
    text-decoration:underline;
    
}
.requiredField
{
    color:Red;
    font-weight:bold;
    font-size:13pt
}
.btn
{
     border: 1.5px solid #66CCFF;
     font-family:Arial;
     font-size:10pt;
     font-weight:normal;
     text-align:left;
     text-decoration:none;
     background-image:url('../Images/btn2.gif');
     background-repeat:repeat-x; 
     text-align:center;
}

.btn:hover
{
     font-family:Arial;
    font-size:10pt;
    font-weight:normal;
    text-align:left;
    text-decoration:none;
    border-color:#66CCFF;
    border-width:1.5px;
    border-style:solid;
    background-image:url(../Images/btn1.gif);
    background-repeat:repeat-x; 
    text-align:center;
    
}
.demoPanel{ 
	float:left;
	border: 2px solid #A7C8E2;
	margin: 4px 3px;
	padding: 10px; 
	width:212px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.demoPaneCen{ 
	float:none;
	border: 2px solid #A7C8E2;
	margin: 4px 3px;
	padding: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}